html
{
	background: #7F7F7F url("../images/0017_1.jpg") repeat center bottom scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 720px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 1px;
	margin-bottom: 90px;
}

#master-header
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#pu1479
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u1479
{
	z-index: 34;
	width: 956px;
	margin-right: -956px;
	margin-top: 5px;
}

#u1484
{
	z-index: 36;
	width: 300px;
	height: 170px;
	margin-right: -300px;
	left: 1px;
}

#menuu287
{
	z-index: 3;
	width: 960px;
}

#u295
{
	width: 191px;
	min-height: 47px;
	margin-right: -191px;
}

#u298
{
	width: 191px;
	padding-bottom: 20px;
}

#u309
{
	width: 191px;
	min-height: 47px;
	margin-right: -191px;
	left: 192px;
}

#u312
{
	width: 191px;
	padding-bottom: 20px;
}

#u298.MuseMenuActive,#u312:active
{
	margin: 0px;
}

#u288
{
	width: 191px;
	min-height: 47px;
	margin-right: -191px;
	left: 384px;
}

#u289
{
	width: 191px;
	padding-bottom: 20px;
}

#u312.MuseMenuActive,#u289:active
{
	margin: 0px;
}

#u302
{
	width: 191px;
	min-height: 47px;
	margin-right: -191px;
	left: 576px;
}

#u305
{
	width: 191px;
	padding-bottom: 20px;
}

#u289.MuseMenuActive,#u305:active
{
	margin: 0px;
}

#u301-4,#u315-4,#u290-4,#u307-4
{
	width: 187px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -191px;
	top: 10px;
}

#u344
{
	width: 192px;
	min-height: 47px;
	margin-right: -192px;
	left: 768px;
}

#u347
{
	width: 192px;
	padding-bottom: 20px;
}

#u305.MuseMenuActive,#u347:active
{
	margin: 0px;
}

#u347.MuseMenuActive
{
	margin: 0px;
}

#u350-4
{
	width: 188px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -192px;
	top: 10px;
}

#pu1466-17
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 45px;
	position: relative;
}

#u1466-17
{
	z-index: 38;
	width: 747px;
	min-height: 199px;
	position: relative;
	margin-right: -747px;
}

#u1466-3
{
	font-size: 22px;
	color: #3C90EE;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u1466-2
{
	text-decoration: underline;
}

#u1466-4
{
	font-size: 20px;
}

#u1466-6,#u1466-8
{
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u1466-9
{
	font-size: 16px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u1466-11,#u1466-13,#u1466-15
{
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u1563-7
{
	z-index: 55;
	width: 528px;
	min-height: 26px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -528px;
	margin-top: 299px;
}

#u1563-2
{
	font-size: 18px;
	font-weight: bold;
}

#u1564-8
{
	z-index: 62;
	width: 93px;
	min-height: 10px;
	font-size: 16px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -93px;
	margin-top: 220px;
}

#u1565-8
{
	z-index: 70;
	width: 235px;
	min-height: 50px;
	font-size: 16px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -235px;
	margin-top: 220px;
	left: 89px;
}

#u1611
{
	z-index: 78;
	position: relative;
	width: 319px;
	margin-right: -319px;
	margin-top: 49px;
	left: 418px;
}

#u1611_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 10px;
	padding-bottom: 15px;
}

